gnutls_tdb_deinit(3)

NAME
gnutls_tdb_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_tdb_deinit(gnutls_tdb_t tdb);

ARGUMENTS

gnutls_tdb_t tdb
    The structure to be deinitialized

DESCRIPTION
This function will deinitialize a public key trust storage structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/